Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:16:22 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:26:11 PDT 2012
#------------
D 10/04/01
O 03 Bedder, hipper, disk hiller
+ 4.2092657 26 2.0116227 0.0 2.0116227 1.5645955 2.2351363
T This is an 8 in high tool to reform beds from RUSLE 6-7-01 DTL
T
T Corrected the tillage depths and other residue values 11-1-11
+
G 01 Tillage
+ 101.600204 0.9 1.0 101.600204 50.800102 127.00025
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 11 Aggregate Crushing
+ 3.0 2.0
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.75
P 05 Ridges and Dikes
+ 1 203.20041 760.0 381.00076 0.0 0.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1 0.90 0.9 0.5 1.00
P 25 Bury Flat Biomass
+ 1 0.95 0.92 0.85 0.5 0.6
P 26 Resurface Buried Biomass
+ 0.02 0.02 0.02 0.05 0.03
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 05/05/01
O 03 Fert. applic. anhyd knife 30 in, bedded
+ 7.4831395 2.6 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T This is a new operation, cloned from the 30in anhydrous fertilizer applicator.
T A bedded condition was added to show a 10 in x 30 in bedded condition  MAS 4-5-2010
T
T Cloned note: Used to mark rows or apply fertilizer for strip till systems.  12-07-01 DTL Edited for WEPS 1-16-07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 101.600204 0.6 0.2 101.600204 76.20015 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 254.0005 762.0015 609.6012 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.15
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 14 0.5 0.45 0.4 0.3 1.0
P 25 Bury Flat Biomass
+ 1 0.1 0.08 0.06 0.052 0.076
P 26 Resurface Buried Biomass
+ 0.05 0.05 0.05 0.07 0.05
#------------
D 20/05/01
O 03 Planter, double disk opnr
+ 4.1157265 2.4375 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T This is a standard planter on 30 in sp with a 1 in ridge.  Created in RUSLE 6/7/01.  MAS 8/7/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500126 0.5 .15 63.500126 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 762.0015 635.0013 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.35
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 .3 .25 .2 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 0.0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ .01 .01 .01 .02 .01
G 03 Crop Name
+ Sorghum, grain
P 51 Seeding Configuration
+ 1 0.0 2
+ 24.71149331554106 3 1 64 1 1 0
+ bu/ac
+ 14 159.3 4 0.8 0.8 0.8
+ 1.5000000000000002 0.025 1.5240185 10 27.5 0 125 1300
+ -5 -15 0.01 0.95 0 35
+ -0.0302 0.99 0.5 -0.065 -0.018 1.015 0.5224 0.039
+ 0.3728 -0.065 0.03985145 0.42 19.2 0.05 0 0.7010057909174031
+ 30.303029999999996 30.303029999999996 3 0.03 0.1 0.1 0 3
+ 0.01 0.01 0.01 0.01 0.153 0.01 20 2.9797485
+ -1.20379 0.604887 0.8988 0.038108904 0 0.0 0.0 0.0
T Enter crop notes here.
#------------
D 25/06/01
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 10/10/01
O 04 Harvest, killing crop 50pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.2 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.15 0.2 1
#------------
D 20/10/01
O 03 Shredder, flail or rotary
+ 6.828365 .15 2.2351363 0.0 2.2351363 1.7881091 2.6821637
T Rusle Note: Rotary mower or flail shredder used to defoliate root crops such as sugarbeets before harvest or on cotton or
T other crop residue where crop has been previously harvested and
T residue is shredded  and spread flat..   10/3/01 DTL 11/15/01
T
T P42 is used to set a height of cut and removed the flattening P24.
T The 0.90 fraction used in RUSLE is by mass.  WEPS fraction is by height.
T It is not the same as RUSLE and cannot be used.
T Set the height to 2 inches per the conversation the Dave Lightle.  He said that most
T corn shredders are set to 2 inches.  Cotton shredding is much higher, use the 6 in shredder.
T A new operation was also created for root crop defoliation where all of the green tops
T are flatten to residue without killing the crop, "Shredder, beet topper".
T Kill crop was removed because of the interference with most harvest operations
T if used before harvest.  MAS 1-5-11
+
G 02 Biomass Manipulation
+ 1.0
P 42 Cut/Remove Biomass to Height (flags)
+ 0 0 1 0 0 50.800102 0 0 0.0
P 40 End crop Biomass Manipulation
#------------
D 01/11/01
O 03 Plow, moldboard
+ 17.491838 65 2.2351363 0.0 2.2351363 1.5645955 2.6821637
T Moldboard plow 8 inch operating depth.  060701 DTL  Modified flattening and burial per McCool and Foster 05/21/02 DTL RUSLE MAS 10-26-06
+
G 01 Tillage
+ 203.20041 1.0 1.0 203.20041 152.4003 254.0005
P 01 Break Crust
P 02 Random Roughness
+ 1 48.260098
P 05 Ridges and Dikes
+ 1 25.400051 406.40082 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 1.0
P 12 Soil Loosening
+ 1.0
P 13 Soil Layer Mixing
+ 0.7
P 14 Soil Layer Inversion
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1 1 1 0.75 1.0
P 25 Bury Flat Biomass
+ 3 0.99 0.99 0.99 0.85 0.97
P 26 Resurface Buried Biomass
+ 0.01 0.02 0.04 0.1 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 15/12/01
O 03 Disk, tandem secondary op
+ 4.4898834 32.5 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 9-in. Spacing, Front and Rear; Good for seedbed preparation/chemical incorporation in medium to heavy soils
T Works well in primary tillage in light to medium soils
T Provides good residue-handling capability.  MAS 10-26-06
+
G 01 Tillage
+ 127.00027 0.75 1.0 127.00026 76.20015 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 50.800102 228.60046 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.4
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.7 0.6 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.73 0.63 0.55 0.4 0.73
P 26 Resurface Buried Biomass
+ 0.02 0.04 0.02 0.05 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
*END
*EOF
