Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:16:22 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:26:10 PDT 2012
#------------
D 10/02/01
O 03 Chisel, st. pt
+ 9.353924 45.5 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Enter Operation notes here
+
G 01 Tillage
+ 177.80035 0.75 1.0 177.80035 101.600204 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 38.100075
P 05 Ridges and Dikes
+ 1 76.20015 381.00076 101.600204 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 -2.0
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.37
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.25 0.1 1.0
P 25 Bury Flat Biomass
+ 1 0.76 0.68 0.58 0.5 0.9
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 01/03/01
O 03 Bedder, hipper, disk hiller
+ 4.2092657 26 2.0116227 0.0 2.0116227 1.5645955 2.2351363
T This is an 8 in high tool to reform beds from RUSLE 6-7-01 DTL
T
T Corrected the tillage depths and other residue values 11-1-11
+
G 01 Tillage
+ 101.600204 0.9 1.0 101.600204 50.800102 127.00025
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 11 Aggregate Crushing
+ 3.0 2.0
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.75
P 05 Ridges and Dikes
+ 1 203.20041 760.0 381.00076 0.0 0.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1 0.90 0.9 0.5 1.00
P 25 Bury Flat Biomass
+ 1 0.95 0.92 0.85 0.5 0.6
P 26 Resurface Buried Biomass
+ 0.02 0.02 0.02 0.05 0.03
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 25/03/01
O 03 Planter, small veg seed
+ 3.3674128 .59 0.89405453 0.0 0.89405453 0.44702727 1.3410819
T Small seed planter like used in planting small seeded vegetables in 25 to 30" rows.
T Shallow depth and minimal disturbance in fine seedbed.  Like Planet Junior.  12-10-01 DTL
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to theless than 1.0 area affected.  8/7/07 MAS
T
T Changed the P5 to allow the preexisting ridges and furrows to set the ridge roughness.  MAS  12-30-2010
+
G 01 Tillage
+ 25.400051 0.5 .15 25.400051 12.700026 50.800102
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 0 25.400051 762.0015 711.2014 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.35
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 .3 .25 .2 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 .0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ 0.01 .01 .01 0.05 .01
G 03 Crop Name
+ Sugarbeet, sugar
P 51 Seeding Configuration
+ 1 0.0 2
+ 6.0 1 1 20 1 1 5
+ ton/ac
+ 82 4.465 7 1 0.65 0.9
+ 0.6 0.025 2 2.0 21.0 0 145 2300
+ -5 -15 0.01 0.95 0 35
+ 0.05 0.935 0.25 -0.06 0.02 0.9 0.3537 0.08
+ 0.2206 -0.066 2 1 20 0.05 0 0.6449227
+ 20.833334 20.833334 1.3 0.01 0 0 1 1
+ 0.02 0.02 0.02 0.02 0.2 0.0050 20 5.227942
+ -1.20379 0.604887 0.09 0.0448340021071981 0 0.0 0.0 0.0
T Data sources:
T Kropff, M.J. adn C.J.T. Spitters. 1992. An eco-physiological model for interspecific competition,
T applied to the influence of Chenopodium album L on sugar beet. I. Model description and parameterization.
T Weed Research, Volume 32, 437-450
T Reference provided growth temperatures, partitioning curves, light extinction coefficient, specific leaf area, dry matter partitioning, and plant height.
T Data in the article also shows that the hard coded fibrous root partitioning does not properly account for sugar beet fibrous partitioning. The model
T partition to fibrous root is 0.4 at the season start, and 0.2 at season end. The article shows it starting at 0.2 and ending at 0.0 This should be
T compensated but would require significant model changes.
T
T Davidoff, B. and R. J. Hanks. 1989. Sugar beet production as influenced by limited irrigation. Irrigation Science, vol 10:1-17
T Rooting depth inferred from water extraction data in the 1.8 to 2.4 meter depth.
T
T Doering, E. J. 1976. Sugarbeet Yield and Theoretical Photosynthesis in the Northern Great Plains. Journal of the American Society of Sugar Beet
T Technologists, vol 19, no 2, pp. 163-175
T Noted that the Sugar Beet will give higher yields, and grow for a longer season, in Ft. Collins CO, and give lower yields and grow for a shorter season
T in Carrington North Dakota. It is probably not best modeled with a fixed heat unit total season sum. The article seems to imply that once it reaches the
T root filling stage, extending that stage results in increased yields. At present the model cannot handle that mode of growth. It is probably best handled
T by adjusting the season length to the location. As configured, longer seasons do give higher yields.
T
T This record was review and is now certified to grow in Clay Co. MN, and Lapeer Co. MN.  Changing the soil texture in the runs causes considerable yield change.
T The MN runs were set to 20 ton/ac yields.  The biomass eff factor was 33 and has been adjusted to 35.  Calibration will likely need to be done in other locations
T MAS 10-2-07
#------------
D 30/06/01
O 03 Cultivator, row - 1st pass ridge till
+ 5.799433 17.55 2.2351363 0.0 1.7881091 1.5645955 2.9056773
T 8/4/06 MAS from RUSLE
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/8/07 MAS
+
G 01 Tillage
+ 63.50013 .75 0.85 63.500134 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 17.780035
P 05 Ridges and Dikes
+ 1 101.600204 762.0015 152.4003 0.0 0.0
P 11 Aggregate Crushing
+ 3.0 1.0
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ .6
P 34 Change Standing Biomass Fall Rate
+ 4 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 14 0.8 .7 .7 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .43 .34 .26 .22 .32
P 26 Resurface Buried Biomass
+ 0.04 0.045 .05 .22 0.04
#------------
D 15/11/01
O 03 Harvest, dig root crops res. buried
+ 17.491838 27.378 1.3410819 0.0 1.5645955 1.3410819 2.9056773
T Harvest, root crops like potatoes, sugar beets, carrots, and onions.
T Surface is rough with 4 ridges and much of the residue is buried.
T Rev 11-18-04 DTL RUSLE MAS 10-26-06
T
T P24 was changed to show that all residue types are flattened.
T This havest now flattens all residue types 100%.  MAS 1-18-11
+
G 01 Tillage
+ 177.80035 1.0 1.0 177.80035 152.4003 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 16.510033
P 05 Ridges and Dikes
+ 1 101.600204 3657.6072 3048.006 0.0 0.0
P 11 Aggregate Crushing
+ 1.4 -1.2
P 12 Soil Loosening
+ 0.7
P 13 Soil Layer Mixing
+ 0.9
P 31 Kill or Defoliate Growing Crop
+ 2
G 02 Biomass Manipulation
+ 1.0
P 62 Remove (by age pool) Plant/Residue Material
+ 1 1 0 1 1 3 2 0.0 0.0 0.0 1.0 0.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1.0 1.0 1.0 1.0 1.0
P 25 Bury Flat Biomass
+ 2 .95 .95 .95 .95 1
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.03 0.01 0.01
#------------
D 20/12/01
O 03 Disk, offset, heavy
+ 8.418531 39.0 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 6/8/01 DTL
T MAS 10-26-06
T Corrected the Burial values MAS 11-21-11
+
G 01 Tillage
+ 152.4003 1.0 1.0 152.4003 101.600204 177.80035
P 01 Break Crust
P 02 Random Roughness
+ 1 38.100075
P 05 Ridges and Dikes
+ 1 101.600204 254.0005 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.9
P 13 Soil Layer Mixing
+ 0.5
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1.0 0.9 0.8 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.95 0.9 0.85 0.6 0.95
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.08 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 30/12/01
O 03 Chisel, st. pt
+ 9.353924 45.5 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Enter Operation notes here
+
G 01 Tillage
+ 177.80035 0.75 1.0 177.80035 101.600204 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 38.100075
P 05 Ridges and Dikes
+ 1 76.20015 381.00076 101.600204 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 -2.0
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.37
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.25 0.1 1.0
P 25 Bury Flat Biomass
+ 1 0.76 0.68 0.58 0.5 0.9
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
*END
*EOF
